#fw-section-text-carousel-5783a9d4-255d-41eb-ad4f-2d113d447394 {
--color-primary: #32727e;
--color-primary-rgb: 50, 114, 126;
--color-background: #221322;
--color-background-rgb: 34, 19, 34;
--color-on-background: #ffac52;
--color-on-background-rgb: 255, 172, 82;
--color-on-primary: #ffd3a9;
--color-on-primary-rgb: 255, 211, 169;
--color-product-image-background: #ffac52;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #221322;
--primary-btn-text: #32727e;
--primary-btn-border-color: #ffac52;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffac52;
--secondary-btn-border-color: #ffac52;

}


#fw-section-image-with-text-7eac94da-725c-40ce-8985-81d4bea0c9e6 {
--color-primary: #ffa957;
--color-primary-rgb: 255, 169, 87;
--color-background: #805780;
--color-background-rgb: 128, 87, 128;
--color-on-background: #f9e6d2;
--color-on-background-rgb: 249, 230, 210;
--color-on-primary: #f9e6d2;
--color-on-primary-rgb: 249, 230, 210;
--color-product-image-background: #f9e6d2;
--color-background-brightness: 104;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #805780;
--primary-btn-text: #ffa957;
--primary-btn-border-color: #f9e6d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9e6d2;
--secondary-btn-border-color: #f9e6d2;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 0.9;
--font-body-scale: 0.89;
}
#fw-section-featured-collection-0 {
--color-primary: #ffa957;
--color-primary-rgb: 255, 169, 87;
--color-background: #805780;
--color-background-rgb: 128, 87, 128;
--color-on-background: #f9e6d2;
--color-on-background-rgb: 249, 230, 210;
--color-on-primary: #f9e6d2;
--color-on-primary-rgb: 249, 230, 210;
--color-product-image-background: #f9e6d2;
--color-background-brightness: 104;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #805780;
--primary-btn-text: #ffa957;
--primary-btn-border-color: #f9e6d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9e6d2;
--secondary-btn-border-color: #f9e6d2;

}

#fw-section-featured-collection-499eb86a-145a-4a90-83c4-55f7ac7ad175 {
--font-heading-scale: 0.9;
--font-body-scale: 0.89;
}
#fw-section-featured-collection-499eb86a-145a-4a90-83c4-55f7ac7ad175 {
--color-primary: #ffa957;
--color-primary-rgb: 255, 169, 87;
--color-background: #b7a5b7;
--color-background-rgb: 183, 165, 183;
--color-on-background: #211121;
--color-on-background-rgb: 33, 17, 33;
--color-on-primary: #f9e6d2;
--color-on-primary-rgb: 249, 230, 210;
--color-product-image-background: #211121;
--color-background-brightness: 172;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b7a5b7;
--primary-btn-text: #ffa957;
--primary-btn-border-color: #211121;
--secondary-btn-bg: transparent;
--secondary-btn-text: #211121;
--secondary-btn-border-color: #211121;

}
#fw-section-image-with-text-6f7baed1-9bed-4ae7-b093-c88fd016573c {
--color-primary: #ffa957;
--color-primary-rgb: 255, 169, 87;
--color-background: #805780;
--color-background-rgb: 128, 87, 128;
--color-on-background: #f9e6d2;
--color-on-background-rgb: 249, 230, 210;
--color-on-primary: #f9e6d2;
--color-on-primary-rgb: 249, 230, 210;
--color-product-image-background: #f9e6d2;
--color-background-brightness: 104;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #805780;
--primary-btn-text: #ffa957;
--primary-btn-border-color: #f9e6d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9e6d2;
--secondary-btn-border-color: #f9e6d2;

}
#fw-section-featured-collection-7e1ddce3-3d91-4a1f-85a1-4361bee77170 {
--font-heading-scale: 0.9;
--font-body-scale: 0.89;
}
#fw-section-featured-collection-7e1ddce3-3d91-4a1f-85a1-4361bee77170 {
--color-primary: #ffa957;
--color-primary-rgb: 255, 169, 87;
--color-background: #665766;
--color-background-rgb: 102, 87, 102;
--color-on-background: #211121;
--color-on-background-rgb: 33, 17, 33;
--color-on-primary: #f9e6d2;
--color-on-primary-rgb: 249, 230, 210;
--color-product-image-background: #211121;
--color-background-brightness: 93;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #665766;
--primary-btn-text: #ffa957;
--primary-btn-border-color: #211121;
--secondary-btn-bg: transparent;
--secondary-btn-text: #211121;
--secondary-btn-border-color: #211121;

}
#fw-section-recent-videos-da16aa71-c734-423e-b22f-27d8163c66c3 {
--font-heading-scale: 0.88;
--font-body-scale: 1.18;
}


#fw-section-header {
--font-heading-scale: 0.79;
--font-body-scale: 1.06;
}
#fw-section-header {
--color-primary: #ffa957;
--color-primary-rgb: 255, 169, 87;
--color-background: #250725;
--color-background-rgb: 37, 7, 37;
--color-on-background: #f9e6d2;
--color-on-background-rgb: 249, 230, 210;
--color-on-primary: #f9e6d2;
--color-on-primary-rgb: 249, 230, 210;
--color-product-image-background: #f9e6d2;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #250725;
--primary-btn-text: #ffa957;
--primary-btn-border-color: #f9e6d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9e6d2;
--secondary-btn-border-color: #f9e6d2;

}


#fw-section-product-product-default {
--color-primary: #ffa957;
--color-primary-rgb: 255, 169, 87;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #743a74;
--color-on-background-rgb: 116, 58, 116;
--color-on-primary: #f9e6d2;
--color-on-primary-rgb: 249, 230, 210;
--color-product-image-background: #743a74;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #ffa957;
--primary-btn-border-color: #743a74;
--secondary-btn-bg: transparent;
--secondary-btn-text: #743a74;
--secondary-btn-border-color: #743a74;

}